Scrum - Defect #1157

Tooltips in burndown chart hidden behind SVG image
2016-05-09 17:09 - Christian Luginbuhl

Status: Resolved

Priority: Normal

Category: Product backlog burndown

Target version: Scrum v0.14.0

Source: Customer Blocked: No
Detected on version: Scrum v0.13.2 Alone:

Description

The tooltips on the burndown chart are hidden behind the SVG image (at least in Firefox 45.0.2).

Expected behaviour is, that the tooltips are shown above the image.

| created a tiny patch, that adds a "z-index: 10" to the ".graphic-tooltip" class in the "scrum.css" stylesheet. The number 10 is the

lowest number that works.

Subtasks:
To do # 1167: Add patch

Resolved

History

#1 - 2016-06-21 09:55 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Target version set to Scrum v0.14.0

Not reproduced in Firefox v47 or Edge, but because it's not an aggressive change is added.

#2 - 2016-06-21 10:09 - Emilio Gonzalez Montaha
- Sprint set to 0

#3 - 2016-06-21 10:25 - Emilio Gonzalez Montaina
- Sprint changed from 0 to Sprint 28

#4 - 2016-06-21 10:27 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

Files

fix_burndownchart_tooltips.patch 445 Bytes 2016-05-09
